Amadeus 5 es una aplicación de control de accesos que nos proporciona además una plataforma de seguridad, con lo que escoger de manera adecuada las características del ordenador donde irá instalado es una tarea importante.

Como grandes instalaciones Amadeus 5 entiende que se cumple alguno de estos parámetros:

  • Media de eventos/hora 1000
  • 10 Número de estaciones de trabajo concurrentes
  • Más de 4000 usuarios de tarjetas
  • 40 redes de controladoras

Compatibilidad de Amadeus 5

Amadeus 5 es compatible con Windows 7 , Windows Server 2008 , Windows 8 y los procesadores de 64 bits. Sin embargo, el Control de Cuentas de usuario  debe desactivarse en el “Panel de control> Usuarios> configuración de Control de cuentas de usuario ” . Seleccione la opción ” No notificarme nunca ” y reiniciar el PC.  Además , se deben instalar el Service Pack más reciente y las actualizaciones críticas .

Solo si la instalación de Amadeus 5 de base de datos SQL . Nuestro software es compatible SQL2012.  SQL2008 SP2 ; SQL2005 SP3 , SP4 SQL2000 también son soportados pero sólo desde Amadeus 5 Versión v2.2.003 . Amadeus 5 puede ser instalado con ‘ SQL Express ‘ . Sin embargo, las herramientas de mantenimiento de la base de datos requieren ‘ SQL estándar ‘ como mínimo, ya que las herramientas se basan en el ” Agente SQL ‘ que no está incluido en el ‘ SQL Express ‘ . Para SQL Server 2008 R2 Enterprise (64 bits ) IA64 ver recomendación más reciente en el sitio web Microsoft .

Requerimientos para Amadeus5

Requerimientos para Amadeus5

Otras notas sobre la compatibilidad de Amadeus 5

En los sitios donde se utiliza la LAN / WAN para aplicaciones de ancho de banda que consume como CCTV u otro , se requiere establecer redes dedicadas o VLAN para el sistema de control de acceso .

Para la instalación de la versión 2.2 de Amadeus 5 hay dos niveles de requisitos de instalacion. Por sí Amadeus 5 que requiere. NET Framework v2.0 o posterior y para  las necesidades de componentes de actualización remota,  . Net framework v3.5 como mínimo. Como sabemos que la función de actualización remota es un buen complemento ,  pero no crítico , la configuración de Amadeus 5 comprueba la versión de Net Framework instalado en la máquina y actúa de la siguiente manera . :

  • Si no se encuentra Net Framework v2.0 : . Configuración muestra un msj err y no continúa.
  • Si Net Framework v2.0 se encuentra, pero no Net Framework v3.5 : . Configuración muestra un msj err , pero el usuario puede hacer clic en Aceptar y continúe (pero entonces , por supuesto, de actualización remota no funcionará) .

Para cualquier duda o consulta, no dude en contactar con nuestro departamento Técnico de Accesor

3 comentarios
  1. SANDRA MORA Dice:

    HOLA ;quiero instalar amadeus para agencias de viajes; que hago COJI UN CURSO PERO ESTOI VENDIENDO BILLETES DESDE MI CASA CON UN AMADEUS NO MIO DE OTRA AJENCIA,Y QUIERO TENER LA MIA PROPIA

    Responder

Dejar un comentario

¿Quieres unirte a la conversación?
Siéntete libre de contribuir

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *